> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Trigger health check for all team integrations



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json post /v1/integration/health-check
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/integration/health-check:
    post:
      tags:
        - Integration
      summary: Trigger health check for all team integrations
      operationId: IntegrationController_triggerHealthCheckAll
      parameters: []
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````